Delete a multiple-choice attribute option
Delete a specific option from an existing multiple-choice contact attribute. The attribute type must be “multiple-choice”, and both the attribute name and the option to delete must already exist in your account.
Authentication
api-keystring
The API key should be passed in the request headers as api-key for authentication.
OR
AuthorizationBearer
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.
Path parameters
attributeType
Type of the attribute
Allowed values:
multipleChoiceAttribute
Name of the existing multiple-choice attribute
multipleChoiceAttributeOption
Name of the existing multiple-choice attribute option that you want to delete
Response
Multiple-Choice Attribute Option Deleted Successfully.
Errors
400
Bad Request Error
404
Not Found Error